@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
body {
	font-family: 'Gotham', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #000000 /*{body|background-colour}*/;
	background:  /*{body|background-image}*/;
	color: #000000 /*{body|text-colour}*/;
}
h1, h2, h3, h4, h5, h6, .btn, .nav>li>a {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.navbar {
	margin-bottom: 0;
	border-color: transparent;
}
a, a:hover, a:active {
	color: #f50000 /*{body|link-colour}*/
}
.breadcrumb {
	background:none;
}
#main-content {
	background:#FFFFFF;
	padding-top:15px;
}
.wrapper-header {
	background-color: rgba(5, 0, 0, 1) /*{header|background-colour}*/;
	margin-bottom:0px;
}
.wrapper-header .btn-default {
	background-color: #00b81f /*{header|button-colour}*/;
	border-color: #00b81f /*{header|button-colour}*/;
	color: #ffffff /*{header|button-text-colour}*/;
}
.wrapper-header img.logo {
    max-width: 400px;
	width: 100%;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navigation-list li a,
.navbar-default .navbar-nav > li > a {
	color: #EC1C24;
	display: block;
}
.top-link-navbar .nav li a {
    color: #ffffff /*{header|link-colour}*/;
}
.navbar-default.navbar-secondary .navbar-nav > li > a {
	font-size: 14px;
	font-weight: 500;
}
.navbar-default.navbar-secondary .navbar-nav > li > a {
    padding: 17px 13px;
}
.navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,
.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a,
.navbar-default.navbar-secondary .lv1-li.open > a {
	background-color: #EC1C24;
	color: #fff;
}
.wrapper-footer {
	background-color: #000000 /*{footer|background-colour}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer h4 {
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #b8abab /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: rgba(0, 0, 0, 0.2);
}
.wrapper-footer {
	border-top:5px solid #000000;
}
.wrapper-footer, .wrapper-header {
	border-color: rgba(0, 0, 0, 1) /*{body|footer-and-header-border-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
input, select, text-area {
	box-shadow:none;
}
hr {
	border:none;
}
.thumbnail {
	border:none;
}
.btn-primary {
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(0, 0, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #000000;
  background-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #000000;
  background-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(255, 255, 255, 1) /*{buttons|secondary-colour}*/;
}
/* Newsletter */
#n_home .fancybox-skin {
	padding: 0 !important;
	border-radius: 0 !important;
}
.popupnewslet-container {
  width: 100%;
}
.wrapper-popnewslet {
  width: 100%;
  padding: 0 50px 0 50px;
  float: left;
  height: 415px;
  display: table;
  overflow: hidden;
  background: #263073;
}
.wrapper-popnewslet-conts {
	padding-top: 0;
	display: table-cell;
	vertical-align: middle;
}
.wrapper-pophead .logo {
  margin: 0;
}
.wrapper-poptext  {
  color: #fff;
}
.wrapper-popnewslet-conts > form {
	margin-top: 35px;
	overflow: hidden;
}
.wrapper-popnewslet-conts .well {
	margin-bottom: 0;
}
.wrapper-field > .fieldname {
  float: left;
  margin: 0 7.5px;
}
.wrapper-field {
  float: right;
}
.wrapper-field > .fieldname:last-child {
  margin-right: 0;
}
.wrapper-popnewslet-conts > form .form-control {
	font-size: 17px;
	color: #666666;
	height: 45px;
	border: none;
	max-width: 220px;
}
.wrapper-popnewslet-conts > form .btn {
	padding: 9.5px 30px;
	font-size: 17px;
	font-weight: 700;
	color: #ffffff;
}
@media (max-width: 991px) {
	.wrapper-pophead h1 {
    font-size: 43px;
	}
	.wrapper-pophead h1 span {
    font-size: 58px;
	}
	.wrapper-poptext > p {
		font-size: 32px;
	}
	.wrapper-poptext2 > p {
		font-size: 19px;
	}
	.wrapper-popnewslet-conts > form .form-control {
		max-width: 190px;
	}
}
@media (max-width: 767px) {
	.wrapper-popnewslet {
		padding: 0 35px 0 35px;
	}
	.wrapper-pophead h1 {
    font-size: 33px;
	}
	.wrapper-pophead h1 span {
    font-size: 48px;
	}
	.wrapper-poptext > p {
		font-size: 26px;
	}
	.wrapper-poptext2 > p {
		font-size: 17px;
	}
	.wrapper-popnewslet-conts > form .form-control {
		max-width: 170px;
		font-size: 15px;
	}
	.wrapper-popnewslet-conts > form .btn {
		padding: 10.5px 20px;
    font-size: 16px;
	}
}
@media (max-width: 600px) {
	.wrapper-popnewslet {
    padding: 0;
    float: none;
	}
	.wrapper-popnewslet-conts {
		padding-top: 0;
    	text-align: center;
		vertical-align: middle;
		padding-left: 10px;
    	padding-right: 10px;
	}
	.wrapper-pophead h1 {
		margin-bottom: 13px;
    	font-size: 28px;
    	line-height: 35px;
	}
	.wrapper-pophead h1 br {
		display: none;
	}
	.wrapper-pophead h1 span {
		font-size: 28px;
		display: block;
	}
	.wrapper-poptext > p {
		font-size: 26px;
		color: #ffffff;
	}
	.wrapper-poptext > p span {
		font-size: 26px;
	}
	.wrapper-poptext2,
	.wrapper-popnewslet-conts > form {
    	margin-top: 10px;
	}
	.wrapper-popnewslet-conts > form .form-control {
		max-width: 100%;
	}
	.wrapper-field > .fieldname {
		margin: 10px 7.5px 0;
		float: none;
	}
	.wrapper-field {
		float: none;
	}
	.wrapper-field > .fieldname:last-child {
		margin-right: 7.5px;
	}
}
@media (max-width: 530px) {
	.wrapper-poptext2 > p span {
		padding: 5px 10px;
		display: inline-block;
	}
}
@media (max-width: 400px) {
	.wrapper-pophead h1 {
		font-size: 24px;
		line-height: 34px;
	}
	.wrapper-pophead h1 span {
		font-size: 24px;
		display: block;
	}
	.wrapper-poptext > p {
		font-size: 24px;
	}
	.wrapper-poptext > p span {
		font-size: 24px;
	}
}
.newsletterpopup-wrapper {
	display: none;
}
/* Sticky Header */
.navbar-sticky {
	display: none;
}
.s-menu {
	width: 100% !important;
	top: 0;
	left: 0;
	z-index: 1000;
	position: fixed;
	border-bottom: none !important;
	background:  /*{header|sticky-header-background-colour}*/;
	box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
	display: block;
}
.s-menu .logo {
	height: 70px;
}
.s-menu .top-link-navbar {
	padding: 0;
}
.s-menu .navbar-default .navbar-collapse {
	padding: 0;
}
.s-menu .header-search, .s-menu #header-cart {
    margin-top: 8px;
}
@media(max-width:767px) {
	.s-menu {
		display: none !important;
	}
	.header-search {
	    margin-bottom: 20px;
	}
}
/* Product Finder */
.wrapper-gift-finder {
	width: 100%;
	padding: 10px 0 5px;
	background: #eee;
	margin-bottom: 20px;
	border-bottom: 1px solid #bbb;
	font-family: 'Oswald', sans-serif;
	/* text-transform: uppercase; */
}
.giftfinder-heading {
	font-weight: 700;
	font-size: 15px;
	line-height: 34px;
}
.giftfinder-fields .wrap-select-inline{
	display:inline-block;
	vertical-align: top;
}
.giftfinder-fields .wrap-select-block{
	display:inline-block;
	vertical-align: top;
	width: 100%;
	float: left;
}
.giftfinder-fields span{
	display:inline-block;
	vertical-align: top;
	line-height: 34px;
	margin:0px 5px 0px 6px;
	font-size:14px;
}
.giftfinder-fields .gift-select{
	width: 242px;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	background: #fff;
}
.giftfinder-fields select{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 0;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.giftfinder-fields select option{
	color:#7f7e7e;
	background:transparent;
}
.wrapper-gift-finder .btn {
    margin-left: 10px;
    font-size: 18px;
    padding: 3px 9px;
	background: #00b01d;
	border-color:#00b01d;
}
.giftfinder-fields .gift-select-prod{
	width: 100%;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 10px;
}
@media (min-width: 768px){
	.giftfinder-fields.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
@media (max-width: 1199px){
	.giftfinder-fields .gift-select{
		width: 160px;
	}
}
@media (max-width: 991px){
	.giftfinder-heading {
		font-size: 13px;
	}
	.giftfinder-fields .gift-select{
		width: 105px;
	}
}
@media (max-width: 767px){
	.giftfinder-heading {
		text-align: center;
		font-size: 16px;
	}
	.giftfinder-heading a {
		display: block;
		color: #333333;
	}
	.giftfinder-heading a:hover,
	.giftfinder-heading a:focus {
		text-decoration: none;
	}
	.giftfinder-fields {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.giftfinder-fields .wrap-select-inline {
		margin-bottom: 5px;
		display: block;
	}
	.giftfinder-fields span {
		display: block;
	}
	.giftfinder-fields .gift-select {
		width: 100%;
	}
	.wrapper-gift-finder .btn {
		width: 100%;
		margin: 0;
	}
	.wrapper-header {
		margin-top: 0;
	}
	.wrapper-gift-finder {
		position: static;
		margin-bottom: 0;
	}
}
/** MEGAMENU **/
@media (min-width: 768px) {
	.navbar-nav > li {
  	position: unset;
  }
	.nav.header > li {
		position: unset;
	}
	.dropdown {
		position: unset;
	}
	.dropup, .dropdown {
		position: unset;
	}
	.mega-menu > .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.mega-menu .col-xs-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
	}
	.mega-menu .col-xs-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
	}
	.dropdown-menu.mega-menu .mega-inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.dropdown-menu.mega-menu .mega-inner > li > a {
		color: #000000;
		font-family: 'Oswald';
		font-size: 14px;
		text-transform: uppercase;
		text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}
	.dropdown-menu.mega-menu .mega-inner > li a {
		display: block;
	}
	.mega-advert {
    margin-left: -15px;
    padding: 20px 10px;
		border-left: 1px solid #F3F3F3;
	}
	.mega-advert img {
		max-width: 100%;
	}
	.mega-advert  h3 {
    margin-bottom: 20px;
		font-weight: 400;
		font-size: 14px;
		line-height: 1.3em;
		text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}
	.dropdown-menu.mega-menu .mega-inner {
		column-count: 4; /* Number of columns */
		column-gap: 50px; /* Gap between columns */
	}
	.mega-menu {
		padding: 0px 0px 0px 30px;
		border-top: 3px solid #EC1C24;
	}
	.mega-menu .mega-inner > li {
		width: 100%;
		display: list-item;
		margin: 0 0 15px;
		-webkit-column-break-inside:avoid;
		-moz-column-break-inside:avoid;
		-o-column-break-inside:avoid;
		-ms-column-break-inside:avoid;
		column-break-inside:avoid;
	}
	.lv2-li > ul {
		margin: 10px 0;
		padding-left: 0;
	}
	.lv2-li > ul a {
		color: #000;
    padding: 2px 0;
    line-height: 1em;
	}
	.mega-menu {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.mega-menu {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.mega-menu {
    width: 100%;
	}
}
.brands-slider.slick-slider {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.brands-slider.slick-initialized.slick-slider {
  visibility: visible;
  opacity: 1;
}
.brands-slider .slick-list {
    margin: 0 35px;
}
.btn-special-order.btn-special-order-disabled {
	cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
	background-color: #fff !important;
  border-color: #ccc !important;
}
.special-order-chkbox {
	margin-top: 15px;
}
.special-order-msg {
	margin-top: 15px;
}
.wrapper-main-nav .dropdown-menu {
	top: auto;
}
